/*
Theme Name: Magazine Shop
Theme URI: https://www.themeinwp.com/theme/magazine-shop/
Author: ThemeInWP
Author URI: https://www.themeinwp.com/
Description: Magazine Shop is a feature-rich WordPress theme, suitable for personal, blog and magazine website about fashion, travel journey, tour, lifestyle, food blogs and others. Magazine Shop is responsiveness and compatible with all major browsers. Build with Customizer API it's design will show you uniqueness and delivers you stylish design.
Version: 1.0.0
License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: magazine-shop
Tags: blog, news, entertainment, one-column, two-columns, left-sidebar, right-sidebar, custom-background, custom-menu, featured-images, full-width-template, custom-header, translation-ready, theme-options, threaded-comments, footer-widgets


Normalizing styles have been helped along thanks to the fine work of
Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
*/
/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# Normalize
# Typography
# Elements
# Forms
# Navigation
    ## Links
    ## Menus
# Accessibility
# Alignments
# Clearings
# Widgets
# Content
    ##search
    ##Admin only visible css
    ##Social Icon
    ##Slider
    ## Homepage
    ## Posts and pages
# Footer
    ##Backtotop
# Infinite scroll
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# Normalize
--------------------------------------------------------------*/
html {
    font-family: sans-serif;
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

body {
    margin: 0;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
    display: block;
}

audio,
canvas,
progress,
video {
    display: inline-block;
    vertical-align: baseline;
}

audio:not([controls]) {
    display: none;
    height: 0;
}

[hidden],
template {
    display: none;
}

a {
    background-color: transparent;
}

a:active,
a:hover {
    outline: 0;
}

abbr[title] {
    border-bottom: 1px dotted;
    margin: 0 8px;
}

b,
strong {
    font-weight: bold;
}

dfn {
    font-style: italic;
}

h1 {
    font-size: 2em;
    margin: 0.67em 0;
}

mark {
    background: #ff0;
    color: #000;
}

small {
    font-size: 80%;
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}

img {
    border: 0;
}

svg:not(:root) {
    overflow: hidden;
}

hr {
    box-sizing: content-box;
    height: 0;
}

pre {
    overflow: auto;
}

code,
kbd,
pre,
samp {
    font-family: monospace, monospace;
    font-size: 1em;
}

button,
input,
optgroup,
select,
textarea {
    color: inherit;
    font: inherit;
    margin: 0;
}

button {
    overflow: visible;
}

button,
select {
    text-transform: none;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
}

button[disabled],
html input[disabled] {
    cursor: default;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

input {
    line-height: normal;
}

input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
    height: auto;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}

legend {
    border: 0;
    padding: 0;
}

textarea {
    overflow: auto;
}

optgroup {
    font-weight: bold;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

td,
th {
    padding: 0;
}

/*--------------------------------------------------------------
# Typography
--------------------------------------------------------------*/
html {
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none;
    min-height: 100%;
    -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
}

body,
button,
input,
select,
textarea,
.primary-font,
.content-area .widget-title {
    color: #555;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    line-height: 1.6;
}

h1, h2, h3, h4, h5, h6, blockquote, q {
    font-family: 'Playfair Display', serif;
    clear: both;
    font-weight: 700;
}

.secondary-font, .site-title {
    font-family: 'Playfair Display', serif;
}

h1 i, h2 i, h3 i, h4 i, h5 i, h6 i {
    font-weight: 400;
}

p {
    margin-bottom: 1.5em;
}

dfn, cite, em, i, .font-italic {
    font-style: italic;
}

address {
    margin: 0 0 1.5em;
}

pre {
    background: #eee;
    font-family: "Courier 10 Pitch", Courier, monospace;
    font-size: 15px;
    font-size: 0.9375rem;
    line-height: 1.6;
    margin-bottom: 1.6em;
    max-width: 100%;
    overflow: auto;
    padding: 1.6em;
}

code, kbd, tt, var {
    font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
    font-size: 15px;
    font-size: 0.9375rem;
}

abbr, acronym {
    border-bottom: 1px dotted #666;
    cursor: help;
}

mark, ins {
    background: #fff9c0;
    text-decoration: none;
}

big {
    font-size: 125%;
}

/*--------------------------------------------------------------
# Elements
--------------------------------------------------------------*/
html {
    box-sizing: border-box;
}

*,
*:before,
*:after {
    box-sizing: inherit;
}

body {
    background: #fff;
}

blockquote,
q {
    border: 0;
    display: inline-block;
    font-style: italic;
    margin: 0.25em 0;
    padding: 0.25em 40px;
    line-height: 1.45;
    position: relative;
    color: #383838;
    text-align: center;
}

article blockquote {
    margin-bottom: 54px;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    display: block;
    width: 27px;
    height: 1px;
    background-color: #383838;
    margin-bottom: 1em;
    margin-left: 50%;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
}

blockquote:after,
q:after {
    margin-bottom: 0;
    margin-top: 1em;
}

blockquote cite {
    color: #999;
    font-size: 14px;
    display: block;
    margin-top: 5px;
}

blockquote cite:before {
    content: "\2014 \2009";
}

dl {
    border: 2px solid #e8e8e8;
    padding: 2.5em;
}

dt {
    text-align: left;
    font-size: 130%;
    font-weight: bold;
}

dd {
    margin: 0;
    padding: 0 0 1em 0;
}

hr {
    background-color: #ccc;
    border: 0;
    height: 1px;
    margin-bottom: 1.5em;
}

ul, ol {
    margin: 0 0 1.5em 3em;
}

ul {
    list-style: disc;
}

ol {
    list-style: decimal;
}

li > ul,
li > ol {
    margin-bottom: 0;
    margin-left: 1.5em;
}

img {
    height: auto;
    /* Make sure images are scaled correctly. */
    max-width: 100%;
    /* Adhere to container width. */
}

table {
    margin: 0 0 1.5em;
    width: 100%;
}

/*--------------------------------------------------------------
# Forms
--------------------------------------------------------------*/
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
    background: #000;
    border-radius: 3px;
    border: 0;
    color: #fff;
    outline: none;
    min-height: 45px;
    font-size: 16px;
    line-height: 1;
    padding: .6em 1em .4em;
}

.button-fancy {
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    display: inline-block;
    padding: 16px 42px;
    text-decoration: none;
    position: relative;
}

.read-more.button-fancy {
    display: table;
    clear: both;
    margin-top: 20px;
}

.button-fancy > .btn-arrow {
    background-color: transparent;
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    right: 50%;
    border-style: solid;
    border-width: 2px;
    width: 100%;
    height: 100%;
    z-index: 50;
    will-transform: translate;
    -webkit-transform: translate(50%, -50%);
    transform: translate(50%, -50%);
    -webkit-transition: right 0.5s ease-in-out, width 0.4s ease 0.3s, height 0.3s ease 0.3s, border-width 0.4s ease-in-out, background-color 0.2s ease-in, border-color 0.4s ease-in-out, -webkit-transform 0.5s ease-in;
    transition: right 0.5s ease-in-out, width 0.4s ease 0.3s, height 0.3s ease 0.3s, border-width 0.4s ease-in-out, background-color 0.2s ease-in, border-color 0.4s ease-in-out, -webkit-transform 0.5s ease-in;
    transition: transform 0.5s ease-in, right 0.5s ease-in-out, width 0.4s ease 0.3s, height 0.3s ease 0.3s, border-width 0.4s ease-in-out, background-color 0.2s ease-in, border-color 0.4s ease-in-out;
    transition: transform 0.5s ease-in, right 0.5s ease-in-out, width 0.4s ease 0.3s, height 0.3s ease 0.3s, border-width 0.4s ease-in-out, background-color 0.2s ease-in, border-color 0.4s ease-in-out, -webkit-transform 0.5s ease-in;
}

.button-fancy > .btn-arrow:before, .button-fancy > .btn-arrow:after {
    background-color: transparent;
    content: '';
    display: block;
    height: 2px;
    position: absolute;
    top: 0;
    right: 0;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    -webkit-transition-delay: 0;
    transition-delay: 0;
}

.button-fancy > .btn-arrow:before {
    -webkit-transform-origin: top right;
    transform-origin: top right;
}

.button-fancy > .btn-arrow:after {
    -webkit-transform-origin: bottom right;
    transform-origin: bottom right;
}

.button-fancy:hover.-white > .btn-arrow {
    background-color: #ffffff;
}

.button-fancy:hover.-white > .btn-arrow:before, .button-fancy:hover.-white > .btn-arrow:after {
    background-color: #ffffff;
}

.button-fancy:hover.-black > .btn-arrow {
    background-color: #555555;
}

.button-fancy:hover.-black > .btn-arrow:before, .button-fancy:hover.-black > .btn-arrow:after {
    background-color: #555555;
}

.button-fancy:hover.-red > .btn-arrow {
    background-color: #eb2f21;
}

.button-fancy:hover.-red > .btn-arrow:before, .button-fancy:hover.-red > .btn-arrow:after {
    background-color: #eb2f21;
}

.button-fancy:hover > .btn-arrow {
    height: 2px;
    border-width: 0;
    border-color: transparent;
    width: 56px;
    right: 0;
    -webkit-transform: translate(50%, -50%);
    transform: translate(50%, -50%);
    -webkit-transition: right 0.5s ease 0.2s, width 0.4s ease, height 0.3s ease-in-out, border-width 0.3s ease-in-out, background-color 0.2s ease-in 0.3s, border-color 0.3s ease-in-out, -webkit-transform 0.5s ease-in;
    transition: right 0.5s ease 0.2s, width 0.4s ease, height 0.3s ease-in-out, border-width 0.3s ease-in-out, background-color 0.2s ease-in 0.3s, border-color 0.3s ease-in-out, -webkit-transform 0.5s ease-in;
    transition: transform 0.5s ease-in, right 0.5s ease 0.2s, width 0.4s ease, height 0.3s ease-in-out, border-width 0.3s ease-in-out, background-color 0.2s ease-in 0.3s, border-color 0.3s ease-in-out;
    transition: transform 0.5s ease-in, right 0.5s ease 0.2s, width 0.4s ease, height 0.3s ease-in-out, border-width 0.3s ease-in-out, background-color 0.2s ease-in 0.3s, border-color 0.3s ease-in-out, -webkit-transform 0.5s ease-in;
}

.button-fancy:hover > .btn-arrow:before, .button-fancy:hover > .btn-arrow:after {
    width: 8px;
    -webkit-transition-delay: 0.4s;
    transition-delay: 0.4s;
}

.button-fancy:hover > .btn-arrow:before {
    -webkit-transform: rotate(40deg);
    transform: rotate(40deg);
}

.button-fancy:hover > .btn-arrow:after {
    -webkit-transform: rotate(-40deg);
    transform: rotate(-40deg);
}

.button-fancy:hover > .text {
    -webkit-transform: translateX(-42px);
    transform: translateX(-42px);
    -webkit-transition: -webkit-transform 0.4s ease-in-out 0.2s;
    transition: -webkit-transform 0.4s ease-in-out 0.2s;
    transition: transform 0.4s ease-in-out 0.2s;
    transition: transform 0.4s ease-in-out 0.2s, -webkit-transform 0.4s ease-in-out 0.2s;
}

.button-fancy.-white {
    color: white;
    border-color: white;
}

.button-fancy.-black {
    color: #555;
    border-color: #555;
}

.button-fancy.-red {
    color: #eb2f21;
    border-color: #eb2f21;
}

.button-fancy > .text {
    display: block;
    position: relative;
    z-index: 100;
    -webkit-transition: -webkit-transform 0.3s ease-in-out;
    transition: -webkit-transform 0.3s ease-in-out;
    transition: transform 0.3s ease-in-out;
    transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea {
    color: #666;
    border: 1px solid #ccc;
    border-radius: 3px;
    padding: 0 15px;
    outline: none !important;
}

input[type="text"]:focus, input[type="text"]:hover,
input[type="email"]:focus,
input[type="email"]:hover,
input[type="url"]:focus,
input[type="url"]:hover,
input[type="password"]:focus,
input[type="password"]:hover,
input[type="search"]:focus,
input[type="search"]:hover,
input[type="number"]:focus,
input[type="number"]:hover,
input[type="tel"]:focus,
input[type="tel"]:hover,
input[type="range"]:focus,
input[type="range"]:hover,
input[type="date"]:focus,
input[type="date"]:hover,
input[type="month"]:focus,
input[type="month"]:hover,
input[type="week"]:focus,
input[type="week"]:hover,
input[type="time"]:focus,
input[type="time"]:hover,
input[type="datetime"]:focus,
input[type="datetime"]:hover,
input[type="datetime-local"]:focus,
input[type="datetime-local"]:hover,
input[type="color"]:focus,
input[type="color"]:hover,
textarea:focus,
textarea:hover {
    color: #eb2f21;
    outline: none !important;
}

select {
    border: 1px solid #ccc;
}

textarea {
    width: 100%;
}

.meta-icon {
    margin-right: 5px;
    font-size: 16px;
    line-height: normal;
    vertical-align: middle;
}

.meta-icon.meta-icon-big {
    color: #fff;
    font-size: 50px;
}

/*--------------------------------------------------------------
## Tables
--------------------------------------------------------------*/

table {
    border-collapse: collapse;
    margin: 0 0 1.5em;
    width: 100%;
}

thead th {
    border-bottom: 2px solid #eee;
    padding-bottom: 0.5em;
}

th {
    padding: 0.4em;
    text-align: left;
}

tr {
    border-bottom: 1px solid #eee;
}

td {
    padding: 0.4em;
}

td a {
    text-decoration: underline;
}

th:first-child,
td:first-child {
    padding-left: 0;
}

th:last-child,
td:last-child {
    padding-right: 0;
}

/*--------------------------------------------------------------
## Links
--------------------------------------------------------------*/
a {
    color: #434343;
    text-decoration: none;
}

a:visited {
    filter: alpha(opacity=84);
    opacity: .84;
    outline: none !important;
}

a:hover, a:focus, a:active {
    text-decoration: none;
    outline: none !important;
}

/*--------------------------------------------------------------
## Menus
--------------------------------------------------------------*/
.site-title, .site-description {
    left: 0;
    right: 0;
    margin: 0 auto;
}

#masthead {
    position: relative;
    width: 100%;
    left: 0;
    right: 0;
    z-index: 999;
}

.site-branding {
    margin: 0 auto;
}

.site-branding .site-title {
    font-size: 52px;
    line-height: 1.6;
}

.top-bar {
    border-top: 4px solid;
}

.header-middle {
    background: #fff;
    padding: 25px 0 30px;
}

.main-navigation {
    position: relative;
}

.main-navigation .nav-right {
    position: absolute;
    right: 0;
}

.main-navigation .nav-right .nav-right-icons {
    display: block;
    cursor: pointer;
    float: left;
    height: 55px;
    line-height: 55px;
    text-align: center;
    width: 55px;
}

.main-navigation .icon-search {
    text-align: center;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.main-navigation .toggle-menu {
    height: 55px;
    cursor: pointer;
    display: none;
}

.ham {
    width: 23px;
    height: 2px;
    top: 27px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    background-color: #fff;
    position: relative;
    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
}

.ham:before,
.ham:after {
    position: absolute;
    content: '';
    width: 100%;
    height: 2px;
    left: 0;
    background-color: #fff;
    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
}

.ham:before {
    top: -8px;
}

.ham:after {
    top: 8px;
}

.ham.exit {
    background-color: transparent;
}

.ham.exit:before {
    -webkit-transform: translateY(8px) rotateZ(-45deg);
    -moz-transform: translateY(8px) rotateZ(-45deg);
    -ms-transform: translateY(8px) rotateZ(-45deg);
    -o-transform: translateY(8px) rotateZ(-45deg);
    transform: translateY(8px) rotateZ(-45deg);
}

.ham.exit:after {
    -webkit-transform: translateY(-8px) rotateZ(45deg);
    -moz-transform: translateY(-8px) rotateZ(45deg);
    -ms-transform: translateY(-8px) rotateZ(45deg);
    -o-transform: translateY(-8px) rotateZ(45deg);
    transform: translateY(-8px) rotateZ(45deg);
}

.main-navigation .menu > ul {
    display: block;
    margin: 0 auto;
    margin-right: 80px;
    padding: 0;
    list-style: none;
    vertical-align: top;
}

.main-navigation .menu ul li {
    position: relative;
    float: left;
}

.main-navigation .menu ul li a {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 14px;
    letter-spacing: 1px;
}

.main-navigation .menu > ul > li.current-menu-item > a,
.main-navigation .menu > ul > li:hover > a,
.main-navigation .menu > ul > li:focus > a {
    color: #fff;
}

.main-navigation .menu > ul > li.current-menu-item > a:after,
.main-navigation .menu > ul > li > a:after,
.main-navigation .menu > ul > li > a:after {
    content: "";
    position: absolute;
    top: 0;
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    left: 0;
    height: 0;
    width: 100%;
    background: #333;
    z-index: -1;
}

.main-navigation .menu > ul > li.current-menu-item > a:after,
.main-navigation .menu > ul > li:hover > a:after,
.main-navigation .menu > ul > li:focus > a:after {
    height: 100%;
}

.main-navigation .menu ul li i {
    padding: 0 10px;
    display: inline-block;
    line-height: 100%;
}

.main-navigation .menu ul > li > a {
    display: block;
    line-height: 55px;
    padding: 0 15px;
    position: relative;
    z-index: 1;
}

@media only screen and (min-width: 992px) {
    .main-navigation .menu ul ul li {
        width: 250px;
    }

    .main-navigation .menu ul ul a {
        display: block;
        padding: 12px 30px;
        line-height: inherit;
    }

    .main-navigation .menu ul ul a:before {
        margin-right: 10px;
        position: absolute;
        left: 15px;
        top: 35%;
        content: "\f105";
    }

    .main-navigation .menu ul ul a:hover {
        background: #f2f2f2;
        color: #333;
    }

    .main-navigation .menu ul ul {
        position: absolute;
        list-style: none;
        text-align: left;
        visibility: hidden;
        filter: alpha(opacity=0);
        opacity: 0;
        margin: 0 auto;
        padding: 0;
    }

    .main-navigation .menu li:hover > ul {
        visibility: visible;
        filter: alpha(opacity=1);
        opacity: 1;
        z-index: 999;
        -webkit-transition: opacity 0.4s, top 0.4s;
        -moz-transition: opacity 0.4s, top 0.4s;
        -ms-transition: opacity 0.4s, top 0.4s;
        -o-transition: opacity 0.4s, top 0.4s;
        transition: opacity 0.4s, top 0.4s;
    }

    .main-navigation .menu > ul > li > ul {
        top: 100%;
        left: 0;
    }

    .main-navigation .menu > ul > li:last-child > ul {
        left: auto;
        right: 0;
    }

    .main-navigation .menu ul ul ul {
        top: -20px;
        left: 100%;
    }

    .main-navigation .menu ul ul li:hover ul {
        top: 0;
    }
}

.main-navigation .menu .menu-mobile {
    margin: 0;
    padding: 0;
    display: block;
    list-style: none;
    text-align: left;
    position: relative;
    z-index: 9999;
    display: none;
}

.main-navigation .menu .menu-mobile li {
    display: block;
    border-top: 1px solid #dedede;
    float: none;
}

.main-navigation .menu > .menu-mobile > li:first-child {
    border-top: 0;
}

.main-navigation .menu .menu-mobile li a {
    line-height: 50px;
    display: block;
    position: relative;
    padding-right: 30px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.main-navigation .menu .menu-mobile li a:hover {
    opacity: 0.7;
}

.main-navigation .menu .menu-mobile li a i {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 30px;
    z-index: 1;
}

.main-navigation .menu .menu-mobile li a i.active:after {
    width: 13px;
    height: 1px;
}

.main-navigation .menu .menu-mobile li a i:before,
.main-navigation .menu .menu-mobile li a i:after {
    content: '';
    width: 13px;
    height: 1px;
    background-color: #848484;
    position: absolute;
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.main-navigation .menu .menu-mobile li a i:after {
    width: 1px;
    height: 13px;
}

.main-navigation .menu .menu-mobile li .sub-menu {
    list-style: none;
    padding: 0;
    margin: 0;
    border-top: 1px solid #dcdcdc;
    display: none;
}

.main-navigation .menu .menu-mobile li .sub-menu > li a {
    margin-left: 15px;
}

.main-navigation .menu .menu-mobile li .sub-menu > li:first-child {
    border-top: 0;
}

.popup-search {
    position: fixed;
    width: 0;
    height: 100%;
    overflow-y: auto;
    text-align: center;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    padding: 20px;
    z-index: 9999;
    opacity: 0;
    visibility: hidden;
    background-color: rgba(51, 51, 51, 0.94);
    margin: auto;
    overflow: hidden;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.reveal-search .popup-search {
    opacity: 1;
    visibility: visible;
    width: 100%;
}

.reveal-search .table-align {
    height: 100%;
    width: 100%;
}

.popup-search .close-popup {
    position: fixed;
    bottom: 80px;
    right: 0;
    left: 0;
    margin: auto;
    cursor: pointer;
    z-index: 1;
    width: 40px;
    height: 30px;
    opacity: 1;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.popup-search .close-popup:after,
.popup-search .close-popup:before {
    content: '';
    height: 1px;
    width: 41px;
    position: absolute;
    background-color: #fff;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    margin: auto;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.popup-search .close-popup:before {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.popup-search .close-popup:after {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.top-bar {
    border-color: #93a358;
}

/*--------------------------------------------------------------
# Accessibility
--------------------------------------------------------------*/
.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
}

.screen-reader-text:focus {
    background-color: #f1f1f1;
    border-radius: 3px;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    clip: auto !important;
    color: #21759b;
    display: block;
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: bold;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000;
}

#content[tabindex="-1"]:focus {
    outline: none !important;
}

/*--------------------------------------------------------------
# Alignments
--------------------------------------------------------------*/
.alignleft {
    display: inline;
    float: left;
    margin-right: 1.5em;
}

.alignright {
    display: inline;
    float: right;
    margin-left: 1.5em;
}

.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

/*--------------------------------------------------------------
# Clearings
--------------------------------------------------------------*/
.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
    content: "";
    display: table;
    table-layout: fixed;
}

.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
    clear: both;
}

/*--------------------------------------------------------------
# Content
--------------------------------------------------------------*/
.bg-image,
.data-bg {
    width: 100%;
    display: block;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.data-bg-slide {
    background-color: #282828;
    height: 600px;
    position: relative;
}

.data-bg-slide:after {
    content: "";
    background-color: #282828;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    opacity: .25;
}

@media only screen and (max-width: 767px) {
    .data-bg-slide {
        height: 300px;
    }
}

.bg-image-1 {
    height: 180px;
}

.twp-article-item {
    position: relative;
    overflow: hidden;
}

.twp-archive-lr .twp-image-archive.image-left,
.twp-archive-lr .entry-content {
    float: left;
}

.twp-archive-lr .twp-image-archive.image-right {
    float: right;
}

.twp-archive-lr .twp-image-archive.image-left {
    width: 37%;
    margin-right: 3%;
}

.twp-archive-lr .twp-image-archive.image-right {
    width: 37%;
    margin-left: 3%;
}

.hentry {
    border-bottom: 1px solid;
    margin-bottom: 30px;
    padding-bottom: 30px;
}

.hentry:last-child {
    border-bottom: 0;
    margin-bottom: 0;
}

.twp-featured-image {
    margin-bottom: 20px;
}

.twp-image-archive {
    margin-bottom: 20px;
}

.twp-archive-lr .entry-content {
    width: 60%;
}

.twp-meta-categories {
    margin: 0 auto 15px;
    padding-bottom: 5px;
}

.twp-meta-categories .post-categories {
    display: inline-block;
    list-style: none;
    margin: 0 auto;
    padding: 0;
}

.twp-meta-categories .post-categories li {
    display: inline-block;
}

.twp-meta-categories a {
    display: inline-block;
    text-decoration: underline;
}

.full-item-metadata {
    margin-bottom: 10px;
}

.archive-entry-title {
    font-size: 2.5rem;
    padding-bottom: 15px;
    line-height: 1.4;
    border-bottom: 2px solid;
}

@media only screen and (max-width: 640px) {
    .twp-archive-lr .twp-image-archive.image-left,
    .twp-archive-lr .twp-image-archive.image-right {
        width: 100%%;
        margin-right: auto;
        margin-left: auto;
    }

    .twp-archive-lr .entry-content {
        width: 100%;
    }
}

.inner-heading,
.block-text {
    color: #434343;
    display: block;
}

.inner-heading {
    padding-top: 20px;
}

.block-text > span {
    font-size: 44.8px;
    font-size: 2.8rem;
    line-height: 1.6;
    border-bottom: solid 1px;
}

.article-detail {
    margin: 15px auto;
    text-align: center;
}

.small-title {
    font-size: 18px;
    line-height: 1.4;
    margin: 0 auto 10px;
}

.widget-area .small-title,
.footer-widget-area .small-title {
    margin-top: 15px;
}

.post-meta {
    color: #aaa;
    font-weight: 700;
    font-size: 12px;
    line-height: 1.2;
    text-transform: uppercase;
}

/*--------------------------------------------------------------
##preloader
--------------------------------------------------------------*/
.preloader {
    background: #fff;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    margin-left: auto;
    margin-right: auto;
    z-index: 9999;
    width: 100%;
    height: 100%;
    -webkit-transition: all 0.7s ease;
    -moz-transition: all 0.7s ease;
    -ms-transform: all 0.7s ease;
    transition: all 0.7s ease;
}

.page-loaded .preloader {
    transform: translateY(-100%);
    -o-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -webkit-transform: translateY(-100%);
}

.page-loaded .header {
    transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    -webkit-transform: translateY(0);
}

.page-loaded .navbar-default {
    transform: translateY(0);
    transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    -webkit-transform: translateY(0);
}

.preloader-wrapper {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 999999;
    background-color: #ffffff;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 60px;
    background-image: url(images/preloader.svg);
}

@-webkit-keyframes line-right {
    0% {
        width: 0;
        margin-right: 50%;
    }
    25% {
        width: 35%;
        margin-right: 15%;
    }
    50% {
        width: 15%;
        margin-right: 0;
    }
    75% {
        width: 0;
        margin-right: 0;
    }
}

@-moz-keyframes line-right {
    0% {
        width: 0;
        margin-right: 50%;
    }
    25% {
        width: 35%;
        margin-right: 15%;
    }
    50% {
        width: 15%;
        margin-right: 0;
    }
    75% {
        width: 0;
        margin-right: 0;
    }
}

@-ms-keyframes line-right {
    0% {
        width: 0;
        margin-right: 50%;
    }
    25% {
        width: 35%;
        margin-right: 15%;
    }
    50% {
        width: 15%;
        margin-right: 0;
    }
    75% {
        width: 0;
        margin-right: 0;
    }
}

@keyframes line-right {
    0% {
        width: 0;
        margin-right: 50%;
    }
    25% {
        width: 35%;
        margin-right: 15%;
    }
    50% {
        width: 15%;
        margin-right: 0;
    }
    75% {
        width: 0;
        margin-right: 0;
    }
}

@-webkit-keyframes line-left {
    0% {
        width: 0;
        margin-left: 50%;
    }
    25% {
        width: 35%;
        margin-left: 15%;
    }
    50% {
        width: 15%;
        margin-left: 0;
    }
    75% {
        width: 0;
        margin-left: 0;
    }
}

@-moz-keyframes line-left {
    0% {
        width: 0;
        margin-left: 50%;
    }
    25% {
        width: 35%;
        margin-left: 15%;
    }
    50% {
        width: 15%;
        margin-left: 0;
    }
    75% {
        width: 0;
        margin-left: 0;
    }
}

@-ms-keyframes line-left {
    0% {
        width: 0;
        margin-left: 50%;
    }
    25% {
        width: 35%;
        margin-left: 15%;
    }
    50% {
        width: 15%;
        margin-left: 0;
    }
    75% {
        width: 0;
        margin-left: 0;
    }
}

@keyframes line-left {
    0% {
        width: 0;
        margin-left: 50%;
    }
    25% {
        width: 35%;
        margin-left: 15%;
    }
    50% {
        width: 15%;
        margin-left: 0;
    }
    75% {
        width: 0;
        margin-left: 0;
    }
}

/*--------------------------------------------------------------
##slider
--------------------------------------------------------------*/
.mainbanner-jumbotron {
    max-width: 1140px;
    margin: 50px auto;
}

.mainbanner-jumbotron.mainbanner-jumbotron-fullwidth {
    max-width: inherit;
    margin-top: 0;
    margin-bottom: 0;
}

.slider-figcaption {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: table;
    table-layout: fixed;
    z-index: 2;
    color: #fff;
}

.slider-figcaption .slider-figcaption-wrapper {
    display: table-cell;
    vertical-align: middle;
}

.slider-figcaption .title-wrap {
    max-width: 980px;
    margin: 0 auto;
    text-align: center;
    padding: 30px;
    position: relative;
}

.slider-figcaption .title-wrap a {
    color: #fff;
}

.slide-title {
    margin: 0 auto 15px;
}

@media only screen and (min-width: 991px) {
    .slide-title {
        font-size: 54px;
    }

    .slider-figcaption .title-wrap {
        padding-left: 70px;
        padding-right: 70px;
    }
}

.slide-icon {
    position: absolute;
    border: 2px solid #fff;
    z-index: 1;
    display: block;
    width: 44px;
    font-size: 24px;
    cursor: pointer;
    color: #fff;
    top: 50%;
    margin-top: -22px;
    text-align: center;
    padding: 0;
}

.slide-icon:before {
    display: block;
    line-height: 40px;
    height: 40px;
}

.slide-prev:hover,
.slide-prev:focus,
.slide-next:hover,
.slide-next:focus {
    outline: none !important;
}

.slide-prev {
    left: 40px;
}

.slide-next {
    right: 40px;
}

.slick-slide, .slick-slide * {
    outline: none !important;
}

.slick-dots {
    position: absolute;
    bottom: 20px;
    display: block;
    width: 100%;
    left: 0;
    right: 0;
    padding: 0;
    padding-right: 20px;
    margin: 0 auto;
    list-style: none;
    text-align: center;
}

.slick-dots li {
    position: relative;
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
}

.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 10px;
    height: 10px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}

.slick-dots li button:hover,
.slick-dots li button:focus {
    outline: none;
}

.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
    filter: alpha(opacity=100);
    opacity: 1;
}

.slick-dots li button:before {
    content: "";
    background: transparent;
    border: 1px solid #333;
    border-radius: 100%;
    position: absolute;
    top: 0;
    left: 0;
    width: 12px;
    height: 12px;
    text-align: center;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-dots li.slick-active button:before {
    background: #333;
}

.main-banner .slick-dots li button:before {
    border-color: #fff;
}

.main-banner .slick-dots li.slick-active button:before {
    background: #fff;
}

.inner-banner-1 {
    padding: 30px 0;
}

.inner-banner-2 {
    width: 100%;
    background-repeat: repeat;
    background-color: #3f3f3f;
    background-attachment: scroll;
    background-size: inherit;
    position: absolute;
    z-index: 20;
}

.twp-article-slides {
    padding-left: 4px;
    padding-right: 4px;
}

.slick-slide:first-child .twp-article-slides {
    padding-left: 0;
}

.slick-slide:last-child .twp-article-slides {
    padding-right: 0;
}

@media only screen and (max-width: 640px) {
    .slick-slider .slide-icon {
        display: none !important;
    }
}

/*--------------------------------------------------------------
##search
--------------------------------------------------------------*/
.search-box {
    display: none;
    background: #f1f1f1;
    padding: 20px 42px;
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 99;
    transition: background-color 500ms ease-in-out;
}

.search-box .search-form {
    max-width: 740px;
    margin-right: auto;
    margin-left: auto;
}

.search-box .search-form label {
    float: left;
    width: 85%;
    width: calc(100% - 200px);
}

.search-box .search-form label .search-field {
    width: 100%;
    background: transparent;
    border-width: 1px 0 1px 1px;
    border-color: #e6e6e6;
    border-style: solid;
    font-size: 20px;
    font-size: 1.25rem;
}

.search-box .search-form .search-submit {
    width: 200px;
}

.search-box .search-form label .search-field::-webkit-input-placeholder {
    color: #434343;
}

.search-box .search-form label .search-field:-moz-placeholder {
    color: #434343;
}

.search-box .search-form label .search-field::-moz-placeholder {
    color: #434343;
}

.search-box .search-form label .search-field:-ms-input-placeholder {
    color: #434343;
}

/*--------------------------------------------------------------
##Admin only visible css
--------------------------------------------------------------*/
.v-align-top {
    vertical-align: top;
}

.v-align-middle {
    vertical-align: middle;
}

.v-align-bottom {
    vertical-align: bottom;
}

.table-align {
    display: table;
}

.table-align .table-align-cell {
    display: table-cell;
}

.sticky {
    display: block;
}

.site-content {
    background: #fff;
    margin: 0 auto;
    padding: 50px 0;
}

@media (min-width: 768px) {
    .site-content {
        width: 750px;
    }

    .woo-categories-widget > .container {
        box-shadow: 0 -4px 4px 0 rgba(50, 50, 50, .1);
        background: #fff;
        margin-top: -100px;
        position: relative;
        padding: 10px;
    }

    .woo-categories-widget > .container > .row {
        margin-left: -10px;
        margin-right: -10px;
    }

    .woo-categories-widget > .container > .row [class*="col-"] {
        padding-left: 10px;
        padding-right: 10px;
    }
}

@media (min-width: 992px) {
    .site-content {
        width: 970px;
    }
}

@media (min-width: 1200px) {
    .site-content {
        width: 1140px;
    }
}

.section-block {
    padding-top: 50px;
    padding-bottom: 50px;
}

#primary,
.widget-area {
    float: left;
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
}

.col-right,
.col-left {
    float: left;
    padding-left: 15px;
    padding-right: 15px;
}

#primary.content-area.full-width {
    width: 100%;
}

@media only screen and (min-width: 992px) {
    #primary,
    .col-left {
        width: 66.66%;
    }

    .widget-area,
    .col-right {
        width: 33.33%;
    }

    .col-right .widget-area {
        padding: 0;
        width: 100%;
    }

    .right-sidebar #primary,
    .right-sidebar .col-left {
        padding-left: 0;
    }

    .right-sidebar .widget-area,
    .right-sidebar .col-right {
        padding-right: 0;
    }

    .left-sidebar #primary,
    .left-sidebar .col-left {
        padding-right: 0;
    }

    .left-sidebar .widget-area,
    .left-sidebar .col-right {
        padding-left: 0;
    }
}

@media only screen and (max-width: 767px) {
    #primary,
    #secondary {
        padding-left: 15px;
        padding-right: 15px;
    }

}

body.left-sidebar #primary,
body.left-sidebar .col-left {
    float: right;
}

body.no-sidebar #primary {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
}

body.no-sidebar #secondary {
    display: none !important;
    width: 0px;
    height: 0px;
    visibility: hidden;
    filter: alpha(opacity=0);
    opacity: 0;
}

.section-block {
    clear: both;
}

.section-block:before,
.section-block:after {
    clear: both;
    content: "";
    display: table;
}

.section-title {
    font-size: 26px;
    line-height: 1.2;
    margin: 0 auto 35px;
    text-align: center;
}

.section-title span {
    padding: 5px 15px;
}

body .inner-banner-2 {
    background-position: top center;
    background-size: cover;
    padding: 110px 0;
    position: relative;
    background-attachment: fixed;
    text-align: center;
}

body .inner-banner-img {
    width: 100%;
    display: block;
    position: relative;
    overflow: hidden;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.inner-banner-1 .twp-bredcrumb {
    border-bottom: 2px solid #4e4e4e;
    padding-bottom: 15px;
    margin-bottom: 15px;
}

.breadcrumbs {
    padding: 5px 0;
    padding-right: 15px;
    -webkit-transition: all 0.27s cubic-bezier(0, 0, 0.58, 1);
    -moz-transition: all 0.27s cubic-bezier(0, 0, 0.58, 1);
    -o-transition: all 0.27s cubic-bezier(0, 0, 0.58, 1);
    -ms-transition: all 0.27s cubic-bezier(0, 0, 0.58, 1);
    transition: all 0.27s cubic-bezier(0, 0, 0.58, 1);
}

.breadcrumbs ul {
    list-style: none;
    margin: 0 auto;
    padding: 0;
}

.breadcrumbs ul li {
    display: inline;
}

.breadcrumbs ul .trail-item span {
    position: relative;
    padding-left: 12px;
    padding-right: 12px;
}

.inner-banner-2 .breadcrumbs,
.inner-banner-2 .breadcrumbs ul .trail-item span {
    color: #fff;
}

.breadcrumbs ul .trail-item.trail-begin span {
    padding-left: 0;
}

.twp-bredcrumb .breadcrumbs ul li span:before {
    content: "\f101";
    line-height: 12px;
    position: absolute;
    top: 5px;
    left: 0;
}

.breadcrumbs ul .trail-item.trail-begin span:before {
    content: none;
}

.inner-header-overlay {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.page-links {
    clear: both;
    margin: 0 0 1.5em;
}

.entry-meta {
    padding: 5px 0;
    position: relative;
}

.entry-meta > span {
    margin-right: 15px;
}

.entry-header .entry-title {
    margin: 0 0 20px;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    width: 100%;
}

.inner-banner-1 .entry-header .entry-title {
    font-size: 48px;
}

.inner-banner-2 .entry-header .entry-title {
    color: #fff;
}

.entry-header .entry-title span {
    display: block;
    font-size: 20px;
    line-height: 1.2;
    margin-top: 15px;
}

.inner-banner-2 .entry-title {
    border-bottom: 1px solid #ccc;
    display: block;
    padding-bottom: 15px;
    position: relative;
}

.inner-banner-2 .entry-title:after {
    content: '';
    display: block;
    width: 250px;
    height: 1px;
    position: absolute;
    bottom: -1px;
    top: inherit;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    transition: width .3s;
}

.inner-banner-2 .entry-title:hover:after {
    width: 100%;
}

.site-content .entry-footer {
    margin: 15px auto 50px;
}

span.cat-links,
span.comments-link {
    margin-right: 10px;
}

/*------------------------------------------------------------
 * ## Post-navigation
 *------------------------------------------------------------
 */
.site-main .comment-navigation,
.site-main .posts-navigation,
.site-main .post-navigation {
    border: 1px solid #bac2cc;
    overflow: hidden;
    margin: 0 0 1.5em;
    padding: 0;
    position: relative;
}

.comment-navigation .nav-previous,
.posts-navigation .nav-previous,
.post-navigation .nav-previous {
    float: left;
    width: 50%;
    position: relative;
}

.nav-previous,
.nav-next {
    display: table;
    padding: 5px 5px;
}

.nav-previous:before,
.nav-next:after {
    display: table-cell;
    vertical-align: middle;
}

.nav-previous:before {
    content: "\f177";
}

.nav-next:after {
    content: "\f178";
}

.nav-previous a,
.nav-next a {
    padding: 0 15px;
    display: table-cell;
    vertical-align: middle;
}

.comment-navigation .nav-next,
.posts-navigation .nav-next,
.post-navigation .nav-next {
    float: right;
    text-align: right;
    width: 50%;
}

.site-main .comment-navigation:after,
.site-main .posts-navigation:after,
.site-main .post-navigation:after {
    content: '';
    width: 1px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 50%;
    background: #bac2cc;
}

/*------------------------------------------------------------
 * ## Asides
 *------------------------------------------------------------
 */
.blog .format-aside .entry-title,
.archive .format-aside .entry-title {
    display: none;
}

/*--------------------------------------------------------------
# Widgets
--------------------------------------------------------------*/
.widget {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 40px;
}

.theiaStickySidebar .widget:last-child {
    margin-bottom: 0;
}

.widget ol,
.widget ul {
    list-style: none;
    padding-left: 0;
    margin-left: 0;
}

.widget ol li,
.widget ul li {
    margin-bottom: 15px;
}

.widget_recent_comments li,
.widget_pages li,
.social-widget-menu li,
.widget_archive li,
.widget_meta li,
.widget_categories li,
.widget_nav_menu li,
.widget_recent_entries li {
    border-bottom: 1px solid;
}

.widget select {
    max-width: 100%;
}

.widget-area {
    font-size: 15px;
    letter-spacing: .25px;
}

.widget-title {
    font-size: 14px;
    line-height: 1.4;
    padding: 15px;
    margin: 0 auto 20px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
}

.content-area .widget-title {
    position: relative;
    font-size: 18px;
    letter-spacing: 3px;
    text-align: left;
    padding: 10px;
    margin: 15px auto;
    border-left: 14px solid #000;
}

.woo-categories-widget .category-title {
    font-size: 18px;
    letter-spacing: 1px;
    position: relative;
}

.content-area .widget-title:before,
.woo-categories-widget .category-title:before {
    content: "";
    width: 14px;
    height: 14px;
    display: inline-block;
    margin-right: 10px;
    left: 10px;
}

.search-form {
    text-align: center;
}

.search-form label {
    display: block;
    width: 70%;
    float: left;
}

.search-form label .search-field {
    height: 45px;
    -webkit-border-radius: 0;
    border-radius: 0;
    width: 100%;
}

.search-form .search-submit {
    float: left;
    padding-left: 20px;
    padding-right: 20px;
    -webkit-border-radius: 0;
    border-radius: 0;
    width: 30%;
}

.popup-search .search-form {
    max-width: 720px;
    margin-left: auto;
    margin-right: auto;
}

.popup-search .search-form label {
    width: 85%;
    width: calc(100% - 200px);
}

.popup-search .search-form .search-submit {
    float: right;
    font-size: 24px;
    width: 200px;
    height: 60px;
    line-height: 60px;
    padding-top: 0;
    padding-bottom: 0;
}

.popup-search .search-form label .search-field {
    border: 0;
    height: 60px;
    line-height: 60px;
    padding: 0 15px;
    width: 100%;
}

.widget ul li {
    padding-bottom: 15px;
}

.site-footer .widget ul li {
    border-bottom: 0;
    padding-bottom: 5px;
}

.widget.magazine_shop_widget_tabbed ul.nav-tabs {
    border: 0;
    margin-bottom: 20px;
    position: relative;
}

.widget.magazine_shop_widget_tabbed ul.nav-tabs li {
    border: 0;
    margin: 0 auto;
    padding: 0;
}

.widget.magazine_shop_widget_tabbed ul.nav-tabs li a {
    font-weight: 700;
    word-wrap: break-word;
    padding: .9375rem 1rem;
    margin: 0 auto;
    text-align: center;
    border-radius: 0;
    border: 0;
    text-transform: uppercase;
}

#secondary .widget.magazine_shop_widget_tabbed ul.nav-tabs li a,
.site-footer .widget.magazine_shop_widget_tabbed ul.nav-tabs li a {
    font-size: 14px;
    padding: .9375rem 0.82rem;
}

.site-footer .widget ul li a {
    font-size: 16px;
}

.widget ul li:last-child {
    border-bottom: 0;
    padding-bottom: 0;
}

.widget_tag_cloud,
.widget_product_tag_cloud {
    margin-bottom: 4em;
    position: relative;
    z-index: 2;
}

.widget_tag_cloud .tagcloud,
.widget_product_tag_cloud .tagcloud {
    margin-bottom: 1.2em;
    *zoom: 1;
}

.widget_tag_cloud .tagcloud:before, .widget_tag_cloud .tagcloud:after,
.widget_product_tag_cloud .tagcloud:before,
.widget_product_tag_cloud .tagcloud:after {
    display: table;
    content: "";
}

.widget_tag_cloud .tagcloud:after,
.widget_product_tag_cloud .tagcloud:after {
    clear: both;
}

.widget_tag_cloud .tagcloud a,
.widget_product_tag_cloud .tagcloud a {
    position: relative;
    color: #616161;
    cursor: pointer;
    display: inline-block;
    float: left;
    font-size: 100% !important;
    font-weight: 300;
    line-height: 1.3;
    margin: 0 12px 12px 0;
    padding: 10px 13px 4px 15px;
    padding: .84em 1em .84em 1.3em;
    position: relative;
    text-align: center;
    text-transform: capitalize;
    vertical-align: middle;
    -webkit-transition: color 0.3s ease, border-color 0.3s ease, background-color 0.3s ease, box-shadow 0.3s ease;
    transition: color 0.3s ease, border-color 0.3s ease, background-color 0.3s ease, box-shadow 0.3s ease;
}

.widget_tag_cloud .tagcloud a:hover,
.widget_product_tag_cloud .tagcloud a:hover {
    background-color: #f5f4f0;
}

.widget_tag_cloud .tagcloud a::before,
.widget_product_tag_cloud .tagcloud a::before,
.widget_tag_cloud .tagcloud a::after,
.widget_product_tag_cloud .tagcloud a::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 1px solid #e8e8e8;
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -ms-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
}

.widget_tag_cloud .tagcloud a:hover::before,
.widget_product_tag_cloud .tagcloud a:hover::before {
    margin-top: 4px;
    margin-left: -4px;
}

.widget_tag_cloud .tagcloud a:hover::after,
.widget_product_tag_cloud .tagcloud a:hover::after {
    margin-top: -4px;
    margin-left: 4px;
    z-index: -1;
}

.footer-widget-area .widget_tag_cloud .tagcloud a,
.footer-widget-area .widget_product_tag_cloud .tagcloud a {
    color: #fff;
}

.footer-widget-area .widget_tag_cloud .tagcloud a:hover,
.footer-widget-area .widget_product_tag_cloud .tagcloud a:focus {
    color: #333;
}

.grid-item-title {
    margin: 10px auto 30px;
}

.magazine_shop_author_widget {
    border: 3px solid;
    padding: 20px;
}

.author-widget-title,
.author-info {
    text-align: center;
}

.author-widget-title {
    font-weight: 700;
    font-size: 18px;
    margin-bottom: 20px;
    padding-bottom: 10px;
    position: relative;
}

.author-widget-title:after {
    content: "";
    background: #f1f1f1;
    width: 50px;
    height: 2px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
}

.author-info .profile-image {
    background-position: 50% 50% !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    border-radius: 100%;
    height: 180px;
    margin: auto;
    width: 180px;
}

.author-info .author-social {
    margin-top: 20px;
    padding-bottom: 20px;
    text-align: center;
}

.author-info .author-social > a {
    border: 1px solid #d2d2d2;
    border-radius: 100%;
    color: #d2d2d2;
    display: inline-block;
    font-size: 11px;
    height: 40px;
    line-height: 40px;
    margin: 0 4px;
    width: 40px;
}

.author-info .author-social .meta-icon {
    margin: 0 auto;
    padding: 0;
    font-size: 18px;
}

/*Widget Calander*/
#wp-calendar {
    width: 100%;
    margin: 0;
}

#wp-calendar caption {
    text-align: right;
    color: #333;
    margin-bottom: 15px;
    margin-top: -10px;
}

#wp-calendar thead th {
    text-align: center;
}

#wp-calendar tbody td {
    border: 1px solid #e8e8e8;
    text-align: center;
    padding: 8px;
}

#wp-calendar tbody td:hover {
    background: #fff;
}

#wp-calendar tbody .pad {
    background: none;
}

#wp-calendar tfoot #next {
    text-transform: uppercase;
    text-align: right;
    border: none;
    background: none;
}

#wp-calendar tfoot #prev {
    text-transform: uppercase;
    text-align: left;
    border: none;
    background: none;
}

#wp-calendar tfoot td.pad {
    display: none;
}

.home_category_news .border-top,
.widget-half-column .border-top {
    height: 3px;
    background: #a2a9ae;
}

.view-all {
    padding: 12px 0 12px;
    border: solid #e3e3e3;
    border-width: 1px 0;
    text-align: center;
    font-size: 14px;
    line-height: 1.2;
    font-weight: 700;
    letter-spacing: 1px;
}

.content-area .widget-row {
    margin-left: -20px;
}

.content-area .widget-row .widget-half-column {
    float: left;
    width: 50%;
    padding-left: 20px;
}

.right-sidebar .home_category_news .widget-row .widget-half-column:nth-child(4),
.left-sidebar .home_category_news .widget-row .widget-half-column:nth-child(4) {
    clear: left;
}

.no-sidebar .home_category_news .content-area .widget-row .widget-half-column {
    width: 25%;
}

.widget-row .widget-half-column.first-post {
    margin-bottom: 25px;
    width: 100%;
}

.widget-half-column.first-post .small-title {
    font-size: 28px;
}

.widget-row .widget-half-column .article-block-wrapper {
    overflow: hidden;
    padding-bottom: 17px;
    margin-bottom: 15px;
    border-bottom: 1px solid #e6eaed;
}

.widget-row .widget-half-column .article-block-wrapper:last-child {
    border: 0;
    margin-bottom: 0;
}

.widget-row .widget-half-column .article-block-wrapper.last {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: none;
}

.widget-row .widget-half-column .post-image {
    padding-top: 3px;
    overflow: hidden;
    width: 32%;
    float: left;
    margin-right: 15px;
}

.widget-row .widget-half-column .first-post .post-image {
    width: auto;
    float: none;
    margin: 0 0 14px 0;
}

.widget-row .widget-half-column .post-content {
    overflow: hidden;
}

.post-description {
    clear: both;
    padding: 15px 0;
}

@media (max-width: 480px) {
    .col-xxs-12,
    .content-area .widget-row .widget-half-column {
        width: 100%;
    }
}

.twp-image-wrapper,
.article-item-image {
    position: relative;
    display: block;
}

.twp-image-wrapper:after,
.article-item-image:after {
    content: '';
    display: block;
    position: absolute;
    z-index: 1;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    -webkit-opacity: 0;
    -moz-opacity: 0;
    opacity: 0;
    background-color: rgba(0, 0, 0, 0.45);
    -webkit-transition: opacity .3s;
    -moz-transition: opacity .3s;
    -ms-transition: opacity .3s;
    -o-transition: opacity .3s;
    transition: opacity .3s;
}

.post-image:hover .twp-image-wrapper:after,
.twp-article-item:hover .article-item-image:after {
    -webkit-opacity: 1;
    -moz-opacity: 1;
    opacity: 1;
}

.category-list > div a {
    display: inline-block;
    position: relative;
    overflow: hidden;
    background: #000;
    vertical-align: top;
}

.category-list > div a:before {
    border-bottom: 1px solid #fff;
    border-top: 1px solid #fff;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
}

.category-list > div a:after {
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
}

.category-list > div a:after,
.category-list > div a:before {
    bottom: 20px;
    content: "";
    left: 20px;
    opacity: 0;
    position: absolute;
    right: 20px;
    top: 20px;
    -webkit-transition: opacity .35s ease 0s, transform .35s ease 0s;
    transition: opacity .35s ease 0s, transform .35s ease 0s;
    z-index: 1;
}

.category-list > div a:hover:after,
.category-list > div a:hover:before {
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transform: scale(1);
    transform: scale(1);
}

.category-list > div img {
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transition: opacity .35s ease 0s;
    transition: opacity .35s ease 0s;
}

.category-list > div a:hover img {
    opacity: .5;
    filter: alpha(opacity=50);
}

/*------------------------------------------------------------
 * ## Comments
 *------------------------------------------------------------
 */
.comment-content a {
    word-wrap: break-word;
}

.bypostauthor {
    display: block;
}

.comments-area .comments-title, .comments-area .comment-reply-title {
    margin: 30px auto;
    text-transform: uppercase;
}

.comment-respond .comment-reply-title {
    margin-top: 30px;
}

.comments-area .comment-list {
    padding-left: 0;
    margin-left: 0;
}

.comments-area .comment-list, .comments-area .comment-list .sub-menu {
    list-style-type: none;
}

.comments-area .comment-author img {
    border-radius: 100%;
    width: 64px;
    height: 64px;
    float: left;
    margin-right: 15px;
}

.comments-area .comment-author a {
    color: #35353c;
    text-decoration: none;
}

.comments-area .comment-author .says {
    display: none;
}

.comment-body {
    border-top: 1px solid #e8e8e8;
    padding-top: 30px;
}

.comments-area .comment-content,
.comments-area .comment-awaiting-moderation,
.comments-area .reply {
    padding-left: 80px;
}

.comments-area .reply {
    margin-bottom: 15px;
}

.comments-area .reply .comment-reply-link {
    text-decoration: none;
}

.comments-area .reply .comment-reply-link:hover {
    color: #3c3c3c;
}

.comments-area .comment-respond {
    border-top: 1px solid #e8e8e8;
    outline: 0;
}

.comments-area .comment-form-comment label, .comments-area .comment-form-comment textarea {
    width: 100%
}

.comments-area .comment-form-comment textarea {
    height: 120px;
}

.comments-area .comment-respond .form-submit input {
    display: inline-block;
    text-decoration: none;
    margin-top: 20px;
    min-width: 180px;
}

.comments-area .comment-respond .form-submit input,
.comments-area .comment-respond .form-submit input:hover {
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
}

.comments-area .comment-respond .comment-form-author label,
.comments-area .comment-respond .comment-form-email label,
.comments-area .comment-respond .comment-form-url label {
    width: 100px;
}

.comments-area .comment-notes {
    margin-bottom: 30px;
}

.comments-area .comment-form label {
    color: #808086;
}

.comments-area .blog-img-wide.blogdetails img {
    height: auto;
    padding: 20px;
    width: 100%;
}

.comment-form label {
    color: #707070;
    display: block;
    text-transform: uppercase;
}

.comment-form input[type="text"],
.comment-form input[type="email"],
.comment-form input[type="url"],
.comment-form textarea {
    border-color: #e4e4e4;
    border-width: 0 0 1px 0;
    width: 100%;
}

.comment-form-author,
.comment-form-email {
    width: 50%;
    float: left;
}

.comment-form-author {
    padding-right: 10px;
}

.comment-form-email {
    padding-left: 10px;
}

.comment.depth-4 ol {
    margin-left: 0;
    padding-left: 0;
}

@media only screen and (max-width: 767px) {
    .comments-area .comment-list,
    .comments-area .comment-list .sub-menu {
        margin-left: 0;
        padding-left: 0;
    }
}

.comment-metadata {
    font-size: 85%;
    line-height: 1.2;
    margin-bottom: 15px;
}

/*--------------------------------------------------------------
##Social Icon
--------------------------------------------------------------*/
.social-icons ul,
.social-widget-menu ul {
    list-style: none;
    margin: 0 auto;
    padding: 0;
}

.social-icons ul li,
.social-widget-menu ul li {
    display: inline-block;
}

.social-icons ul li a,
.social-widget-menu ul li a {
    display: block;
    width: 45px;
    height: 45px;
    font-size: 18px;
    line-height: 45px;
    position: relative;
    text-align: center;
}

.social-icons ul a:hover,
.social-icons ul a:focus {
    color: #fff;
}

.social-icons ul a span {
    display: none;
    filter: alpha(opacity=0);
    opacity: 0;
    visibility: hidden;
}

.social-icons ul li a:after,
.widget .social-widget-menu ul a:before {
    vertical-align: middle;
}

.social-icons ul a[href*="dribbble.com"]:after,
.widget .social-widget-menu ul a[href*="dribbble.com"]:before {
    content: "\f17d";
}

.social-icons ul a[href*="facebook.com"]:after,
.widget .social-widget-menu ul a[href*="facebook.com"]:before {
    content: "\f09a";
}

.social-icons ul a[href*="vk.com"]:after,
.widget .social-widget-menu ul a[href*="vk.com"]:before {
    content: "\f189";
}

.social-icons ul a[href*="twitter.com"]:after,
.widget .social-widget-menu ul a[href*="twitter.com"]:before {
    content: "\f099";
}

.social-icons ul a[href*="linkedin.com"]:after,
.widget .social-widget-menu ul a[href*="linkedin.com"]:before {
    content: "\f0e1";
}

.social-icons ul a[href*="instagram.com"]:after,
.widget .social-widget-menu ul a[href*="instagram.com"]:before {
    content: "\f16d";
}

.social-icons ul a[href*="youtube.com"]:after,
.widget .social-widget-menu ul a[href*="youtube.com"]:before {
    content: "\f167";
}

.social-icons ul a[href*="vimeo.com"]:after,
.widget .social-widget-menu ul a[href*="vimeo.com"]:before {
    content: "\f27d";
}

.social-icons ul a[href*="plus.google.com"]:after,
.widget .social-widget-menu ul a[href*="plus.google.com"]:before {
    content: "\f0d5";
}

.social-icons ul a[href*="pinterest.com"]:after,
.widget .social-widget-menu ul a[href*="pinterest.com"]:before {
    content: "\f0d2";
}

.social-icons ul a[href*="tumblr.com"]:after,
.widget .social-widget-menu ul a[href*="tumblr.com"]:before {
    content: "\f173";
}

.social-icons ul a[href*="wordpress.org"]:after,
.widget .social-widget-menu ul a[href*="wordpress.org"]:before,
.social-icons ul a[href*="wordpress.com"]:after,
.widget .social-widget-menu ul a[href*="wordpress.com"]:before {
    content: "\f19a";
}

.social-icons ul a[href*="whatsapp.com"]:after,
.widget .social-widget-menu ul a[href*="whatsapp.com"]:before {
    content: "\f232";
}

.social-icons ul a[href*="reddit.com"]:after,
.widget .social-widget-menu ul a[href*="reddit.com"]:before {
    content: "\f281";
}

/*--------------------------------------------------------------
## Homepage
--------------------------------------------------------------*/
.col {
    float: left;
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.site-main .col-two {
    width: 20%;
}

.site-main .col-three {
    width: 30%;
}

.site-main .col-four {
    width: 40%;
}

.site-main .col-half {
    width: 50%;
}

.site-main .col-six {
    width: 60%;
}

.full-item {
    border-bottom: 1px solid #dedede;
}

.full-item:last-child {
    border: 0;
}

.clear-col:nth-child(3n+1) {
    clear: left;
}

@media only screen and (max-width: 991px) {
    .clear-col:nth-child(3n+1) {
        clear: none;
    }

    .clear-col:nth-child(2n+1) {
        clear: left;
    }

    .twp-social-share {
        margin-bottom: 15px;
    }
}

.item-metadata {
    display: inline-block;
}

.item-metadata.posts-date {
    padding-right: 10px;
}

.twp-meta-info .posted-on a,
.twp-meta-info .byline a,
.item-metadata.posts-date span,
.item-metadata.post-author .author-details {
    font-style: normal;
    font-weight: 700;
}

.twp-meta-info > span {
    padding-right: 10px;
}

.post-category-label {
    font-weight: 700;
    margin-bottom: 0;
    width: 100%;
}

.full-item-desc p {
    margin-bottom: 0;
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
.footer-widget-area {
    background: #2d2d2d;
    color: #fff;
}

.footer-widget-area .widget {
    margin-bottom: 1.5em;
}

.site-footer {
    background-color: #212121;
    color: #fff;
}

.site-footer a,
.footer-widget-area a {
    color: #fff;
}

.footer-bottom {
    padding-top: 120px;
    padding-bottom: 120px;
}

.footer-divider {
    width: 100%;
    height: 1px;
    background: #383838;
    display: block;
    margin: 25px auto;
}

.theme-info {
    text-align: right;
}

.site-footer-menu ul {
    list-style: none;
    margin: 0 auto;
    text-align: right;
}

.site-footer-menu ul li {
    display: inline-block;
}

.site-footer-menu ul li a {
    display: block;
    padding: 15px 10px;
    font-weight: 700;
}

.site-footer-menu ul li:last-child a {
    padding-right: 0;
}

.theme-info a {
    font-weight: 700;
    text-decoration: underline;
}

@media (max-width: 1199px) {
    .site-footer-menu ul li a {
        font-size: 12px;
    }
}

/*--------------------------------------------------------------
##Back to top
--------------------------------------------------------------*/
#scroll-up {
    display: block;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
}

#scroll-up i {
    font-size: 28px;
    color: #fff;
}

/*--------------------------------------------------------------
# Infinite scroll
--------------------------------------------------------------*/
.infinite-scroll .posts-navigation,
.infinite-scroll.neverending .site-footer {
    display: none;
}

.infinity-end.neverending .site-footer {
    display: block;
}

/*--------------------------------------------------------------
# Media
--------------------------------------------------------------*/
.page-content .wp-smiley,
.entry-content .wp-smiley,
.comment-content .wp-smiley {
    border: none;
    margin-bottom: 0;
    margin-top: 0;
    padding: 0;
}

/* Make sure embeds and iframes fit their containers. */
embed,
iframe,
object {
    max-width: 100%;
}

/*--------------------------------------------------------------
## Captions
--------------------------------------------------------------*/
.wp-caption {
    margin-bottom: 1.5em;
    max-width: 100%;
}

.wp-caption img[class*="wp-image-"] {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.wp-caption .wp-caption-text {
    margin: 0.8075em 0;
}

.wp-caption-text {
    text-align: center;
}

/*--------------------------------------------------------------
## Galleries
--------------------------------------------------------------*/
.gallery {
    margin-bottom: 1.5em;
}

.gallery .slick-dots {
    bottom: -30px;
}

.gallery-item {
    display: block;
    float: left;
    width: 100%;
    padding: 0 5px;
    position: relative;
    margin-bottom: 20px;
}

.gallery-columns-2 .gallery-item {
    width: 50%;
}

.gallery-columns-2 .gallery-item:nth-child(2n+1) {
    clear: left;
}

.gallery-columns-3 .gallery-item {
    width: 33.33%;
}

.gallery-columns-3 .gallery-item:nth-child(3n+1) {
    clear: left;
}

.gallery-columns-4 .gallery-item {
    width: 25%;
}

.gallery-columns-4 .gallery-item:nth-child(4n+1) {
    clear: left;
}

.gallery-columns-5 .gallery-item {
    width: 20%;
}

.gallery-columns-5 .gallery-item:nth-child(5n+1) {
    clear: left;
}

.gallery-columns-6 .gallery-item {
    width: 16.66%;
}

.gallery-columns-6 .gallery-item:nth-child(6n+1) {
    clear: left;
}

.gallery-columns-7 .gallery-item {
    width: 14.28%;
}

.gallery-columns-7 .gallery-item:nth-child(7n+1) {
    clear: left;
}

.gallery-columns-8 .gallery-item {
    width: 12.5%;
}

.gallery-columns-8 .gallery-item:nth-child(8n+1) {
    clear: left;
}

.gallery-columns-9 .gallery-item {
    width: 11.11%;
}

.gallery-columns-9 .gallery-item:nth-child(9n+1) {
    clear: left;
}

.gallery-caption {
    display: block;
    background: #000;
    background: rgba(0, 0, 0, .74);
    color: #fff;
    font-size: 85%;
    line-height: 1.22857143;
    position: absolute;
    bottom: 0;
    left: 5px;
    right: 5px;
    padding: 15px;
    text-align: left;
}

@media only screen and (max-width: 991px) {
    body .gallery .gallery-item {
        width: 50%;
        clear: none !important;
    }

    body .gallery.gallery-columns-1 .gallery-item {
        width: 100%;
    }

    body .gallery .gallery-item:nth-child(2n+1) {
        clear: left !important;
    }
}

@media only screen and (max-width: 640px) {
    body .gallery .gallery-item {
        float: none;
        margin-left: auto;
        margin-right: auto;
        max-width: 290px;
        width: 100%;
    }
}

.nav-links .page-numbers {
    background: transparent;
    display: block;
    float: left;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border: 1px solid #ccc;
    margin-right: 7px;
    padding-left: 15px;
    padding-right: 15px;
    font-weight: 700;
}

.woocommerce nav.woocommerce-pagination ul li a,
.woocommerce nav.woocommerce-pagination ul li span {
    padding-left: 15px;
    padding-right: 15px;
    display: block !important;
    height: 40px;
    line-height: 40px;
}

.recent-blog {
    margin: 50px auto;
}

.recent-widget-list {
    margin: 0 auto;
    padding: 0;
}

body.home.blog .inner-banner {
    background-attachment: fixed;
}

/*Responsive fixes*/
.twp-social-share {
    position: relative;
}

figure,
figcaption {
    outline: none !important;
}

.sticky h2:before {
    content: "\f08d";
    font-size: 52px !important;
    float: right;
    transform: rotate(45deg);
}

/*--------------------------------------------------------------
##Plugin Support
--------------------------------------------------------------*/
.elementor-html .preloader {
    display: none;
}

.main-navigation .menu ul ul a:before,
.breadcrumbs ul li span:before,
.nav-previous:before,
.nav-next:after,
.sticky h2:before,
.social-icons ul li a:after,
.widget .social-widget-menu ul a:before {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/*--------------------------------------------------------------
##color and font
--------------------------------------------------------------*/
.primary-bgcolor,
.social-icons ul li:hover a,
.social-widget-menu ul li:hover a {
    background-color: #282828;
    color: #fff;
}

.main-navigation .menu ul ul > li a:hover,
.main-navigation .menu ul ul > li a:hover {
    background-color: #93a358;
    color: #fff;
}

.primary-bgcolor a {
    color: #fff;
}

.footer-widget-area .widget_recent_comments li,
.footer-widget-area .widget_pages li,
.footer-widget-area .social-widget-menu li,
.footer-widget-area .widget_archive li,
.footer-widget-area .widget_meta li,
.footer-widget-area .widget_categories li,
.footer-widget-area .widget_nav_menu li,
.footer-widget-area .widget_recent_entries li {
    border-color: #383838;
}

.secondary-bgcolor,
.main-navigation .menu ul ul {
    background: #222222;
    color: #fff;
}

.secondary-bgcolor a {
    color: #fff;
}

.site-content .widget_recent_comments li,
.site-content .widget_pages li,
.site-content .social-widget-menu li,
.site-content .widget_archive li,
.site-content .widget_meta li,
.site-content .widget_categories li,
.site-content .widget_nav_menu li,
.site-content .widget_recent_entries li {
    border-color: #f3f3f3;;
}

.hentry,
.archive-entry-title,
.magazine_shop_author_widget {
    border-color: #f3f3f3;
}

.widget-bgcolor {
    background: #fff;
    color: #333;
}

body .widget-bgcolor a {
    color: #333;
}

.inner-banner-2 .entry-title:after,
.widget.magazine_shop_widget_tabbed ul.nav-tabs li:hover a,
.widget.magazine_shop_widget_tabbed ul.nav-tabs li:hover a,
.widget.magazine_shop_widget_tabbed .nav-tabs > li.active > a,
.widget.magazine_shop_widget_tabbed .nav-tabs > li.active > a:focus,
.widget.magazine_shop_widget_tabbed .nav-tabs > li.active > a:hover
.widget.magazine_shop_widget_tabbed .site-footer .widget ul li,
.widget-title,
.social-widget-menu ul li a,
button:hover,
button:focus,
button:active,
input[type="button"]:hover,
input[type="button"]:active,
input[type="button"]:focus,
input[type="reset"]:hover,
input[type="reset"]:active,
input[type="reset"]:focus,
input[type="submit"]:hover,
input[type="submit"]:active,
input[type="submit"]:focus,
.nav-links .page-numbers.current,
.nav-links .page-numbers:hover,
.nav-links .page-numbers:focus,
.woocommerce nav.woocommerce-pagination ul li a:focus,
.woocommerce nav.woocommerce-pagination ul li a:hover,
.woocommerce nav.woocommerce-pagination ul li span.current {
    background: #000;
    color: #fff;
}

.content-area .widget-title {
    background: #fff;
    color: #333;
}

.content-area .widget-title {
    color: #000;
}

.sticky h2:before,
a:hover, a:focus, a:active,
.twp-meta-info .posted-on,
.twp-meta-info .byline,
.item-metadata.posts-date, .item-metadata.post-author {
    color: #F44336;
}

.content-area .widget-title:before,
.woo-categories-widget .category-title:before {
    background: #F44336;
}

.error-404-content {
    padding: 80px 0 120px;
    text-align: center;
}

.error-404-title {
    font-style: italic;
    margin-bottom: 30px;
}

.widget-half-column.first-post .small-title,
.site-footer-menu ul li a,
.widget.magazine_shop_widget_tabbed ul.nav-tabs li a,
.post-meta,
.site-copyright {
    letter-spacing: 1px;
}

.custom-background .site-content {
    padding-left: 15px;
    padding-right: 15px;
}

@media only screen and (max-width: 767px) {
    .custom-background .site-content {
        padding-left: 0;
        padding-right: 0;
    }
}

.twp-adv-header {
    margin-top: 20px;
}